 CORRUPTION Walkthru

 CORRUPTION, by Magnetic Scrolls, is a surprisingly small and slightly less
"political" game than many of their others. But they've done it again, and
the graphics are even better than those in JINXTER. A major hint: There are
a couple of situations similar to those in all their games which are
included for the sake of completeness. In CORRUPTION, there are three such
sections -- complete with graphics -- that are simply red-herrings: One is
entirely useless, and the other two will take you up toward the end with no
place to go and nothing to do.

 Also, beware of hints regarding the end of the game, because an attempt has
been made to mislead you. On the other hand, it's worthwhile to use these
hints, because you'll learn something about what Magnetic Scrolls may try
to do with graphics in the future. Save first, though!

 One feature is a perpetual clock that keeps time, on which one minute
equals one move. This makes things a bit more linear, but saving regularly
(and some precautionary "snitching") should make it easy for you to try
something else whenever you're stuck. Just keep in mind you may need to
patch up your saves if you don't have time to complete all necessary
actions before going into the endgame. Only other people's movements happen
according to the clock; yours need not. Generally there is some leeway on
what you must do and when you must do it. For instance, most of the morning
needs to be spent collecting information and evidence -- let's say, in the
manner of a private detective. While most overheard information will happen
at specific times, physical evidence will remain in place much longer. Also,
you can place yourself in position to hear things as soon as it's safe to
do so, and simply WAIT until you hear them. This will become clearer as you
play the game.

 During play it may or may not become obvious that there is a specific
schedule which the programmers had in mind. It wasn't clear to me until I
spoke with Rainbird. However, so long as you get it all done, they have
allowed for you to do things in whatever order you choose. At one point, I
became badly stuck in the endgame and called Rainbird in California. After
quite some discussion, it became clear I had done everything. The only
problem seemed to be a puzzle I inadvertently solved early in the game
which is semi-automatically set up to happen later. When I went back and
did it in Rainbird's order, the end didn't work any better than it had
before. It turns out that wasn't the problem at all: The puzzle can be
solved at any time. (The person in California had not actually played the
game and was working only from notes sent from Magnetic Scrolls in London.)
What I'd neglected to do was read a couple of items in my latest save, and
the game hadn't been "told" I knew about them. Therefore, a major word of
caution is in order:

 The word EXAMINE is _not_ the same as the word READ, and you _must_ READ
any document that might in any way be incriminating or pertinent to your
case.

 Part 2 of this walkthru includes a timetable, but not the events. You
should fill it in as a way to make sure you've found and heard everything.
One more thing: If you can't seem to make it into the afternoon, you
haven't collected all the evidence you needed to in the morning. The game
lasts for approximately one full working day.

 I played the Atari ST version of the game which came with instructions for
the Amiga and IBM versions. All three versions are now available, and I
have also seen the C64/128 version. Apparently, the IBM version is not
copy-protected to allow installation on a hard disk. When I tried it with
the ST version, it didn't work at all, although I didn't have a hard drive
at the time. There are many hidden files which will not copy, and a
complete di copy (drag one icon to the other with the mouse) results in a
message saying the game disk is a different format from a standard single-
sided, formatted disk (a problem not normally encountered with a hard
drive). This didn't bother me very much, though. I simply put my desktop
and clock installer on my save disk, booted the machine with it from Drive
A, used Drive B to boot the game, and prefaced my save commands with "A:".
Seemed to work fine. One thing to keep in mind: The game disk is _full_! Do
_not_ try to save games to it! Use a separate disk.

 While playing, remember there are many situations where you cannot possibly
do things right the first time, so judicious saves are extremely important.
One area in particular cannot even be explored well enough in the time
you're given to successfully complete the actions required to solve the
puzzle there. A couple of quick EXAMINEs will blow the time schedule enough
to result in your death. Save often!

 The following timetable lists the times that are important. You can fill it
in with more specifics as you go along.

9:00 a.m. - The game starts.
9:03 a.m. - Information only.
9:07 a.m.
9:15 a.m. to 11:00 a.m.
10:00 a.m.
10:11 a.m.
11:00 a.m.
11:24 a.m.
11:32 a.m. - Opportunity ends for you.
11:37 a.m. - Opportunity ends for you.
11:55 a.m. - Only semi-relevant.
12:00 noon - Opportunity starts.
12:09 p.m.

 You start out in your new office, and it's certainly not very nice. Your
secretary is very unattractive and unpleasant, and the furniture is
terrible. Only the view and your new BMW are any improvement over your old
job. Oh well, maybe things will get better when the firm moves the way your
new partner, David, says they will.

 For the start of the game I've used measured moves which are slightly
arbitrary. You don't have to do things in this exact order; these are
simply the moves I used to reach the necessary times and to see all the
graphics. You can alter them to suit yourself. My moves are also separated
but can be strung together in most any way you want. I tend to be a bit
paranoid about closing doors, drawers, etc., behind me. But if I ever
forgot to do so, the game never caught me at it. So, it's probably not
necessary, and no one ever commented on what I was carrying with me.

 The first couple of moves aren't particularly important. EXAMINE DAVID and
EXAMINE BOOKINGS will do fine. Follow David out into Margaret's office by
going north because you want to know what he says to her. Then go east,
north, and west into -- and automatically back out of -- the Dealing Room
with a message for David. If you used the same number of moves I did, he'll
be out i the Corridor; so, TELL DAVID ABOUT SERIOUS FRAUD OFFICE. If he's
not there, you can tell him later, although I never did find out if it's
necessary to do so.

 In any case, he'll be casual about it and go into Hughes's office to the
east. Since this is sort of suspicious, LISTEN AT WOODEN DOOR, and you'll
have a better idea of what's going on. (The time he goes in is specific and
is indicated on the schedule. But you can do the listening at any time he's
in there, which will be for about 5 minutes or so, although I didn't check
that part.)

 Now is a good time to go exploring. Go south and east into the bathroom. Go
south to enter the cubicle, OPEN CISTERN, LOOK IN CISTERN, and GET BAG.
EXAMINE BAG and you find it has some powder in it. EXAMINE POWDER. Although
it doesn't exactly tell you so, it's cocaine. CLOSE CISTERN (just in case),
then go north, west twice, and south to your office. There's a cabinet here.
OPEN CABINET. LOOK IN CABINET. GET LEDGER, CERTIFICATE. EXAMINE LEDGER.
READ LEDGER. EXAMINE CERTIFICATE. READ CERTIFICATE. CLOSE CABINET.

 If you've done an inventory, you should have noticed a briefcase. OPEN
BRIEFCASE and LOOK IN BRIEFCASE. READ ORGANISER. (Note the spelling with an
"S," rather than a "Z." This drove me nuts.) READ TIMES, and PUT LEDGER,
CERTIFICATE, BAG IN BRIEFCASE. It doesn't seem to be necessary to close the
briefcase, so I frequently didn't. By now (after 9:15 a.m.), the check
David mentioned to Margaret should be done and on her desk. Go north and
GET ENVELOPE. ASK MARGARET TO CALL JENNY (just for information), and go
east into the Corridor. READ ENVELOPE and READ CHEQUE. Now, for more
information, go north then east into Bill Hughes's office, ASK HUGHES ABOUT
INSIDER DEALING, and EXAMINE RED LEATHER CHAIR. These actions will give you
information about Hughes personally, and what his and David's frame-up is
about. (He's a creep. The accusation is major securities fraud similar to
the one which happened on Wall Street recently.)

 Now, go west, south twice, down twice, and north to the Reception area.
EXAMINE JARVIS, and EXAMINE BARBARA for information, then go south and down
to the Car Park. There are three cars here: your new BMW, David's Porsche,
and Hughes's Volvo. EXAMINE VOLVO, then go up twice, north, and west to
Theresa's (David's secretary) Office.

 It should now be 10:00 a.m., and Theresa will leave for her 10-minute break.
(If it isn't 10:00 a.m., you can wait until it is.) This is one of the
areas where you don't have much time; hopefully, you have explored it by
now. GET LETTER from the shredder, OPEN DRAWER in Theresa's desk, GET BRASS
KEY, and CLOSE DRAWER. Since this is the key to David's office, OPEN DOOR
WITH BRASS KEY, which unlocks and opens it in one move. Go west into
David's office, GET TAPE, and east out. CLOSE DOOR, LOCK DOOR WITH BRASS
KEY, go east to the Corridor, and east again to look at the Board Room.
(This location has a nice graphic but is otherwise irrelevant.)

 Go west, south, and down twice to the Car Park, and OPEN BMW WITH CAR KEY.
(It was in the pocket of your jacket.) Get IN, READ LETTER, PUT TAPE IN
STEREO, GET TAPE, OPEN GLOVE COMPARTMENT, GET SCREWDRIVER, CLOSE GLOVE
COMPARTMENT, and EXIT. Well, now you know you're being framed by a couple
of guys who profess to be your "friends." It's time for you to start
getting rough back! BREAK WINDOW WITH SCREWDRIVER, which will get you into
the Volvo so you can get the folder you overheard David and Hughes talking
about earlier. GET FOLDER, OPEN FOLDER, EXAMINE AFFIDAVIT, READ AFFIDAVIT,
CLOSE VOLVO, CLOSE BMW (not that it will help), PUT ALL IN BRIEFCASE, and
go up three times, west, and south to your office.

 Take a few minutes to take stock and see what you've discovered so far.

 First, you know David's been doing some illegal stuff -- insider dealing
(called "insider trading" in the U.S.) probably -- and something to do with
drugs -- cocaine from the looks of it. (If you leave the bag in the cistern
and wait around, David will come along during the morning and take it away;
so, it's his rather than belonging to some irrelevant addict from the
Dealing Room or elsewhere.)

 Second, you know David and Hughes are working together to make you the
scapegoat for it. You overheard the conversation in Hughes's office at 9:07
a.m., you've listened to the doctored tape from your promotion conversation,
and you've read the affidavit. In addition, your ledgers are altered, and
the stock certificate is in your name. It looks innocent, but it could be
construed as "suspicious."

 Third, you know that David and your wife, Jenny, are having an affair. So
far, you don't know much about it because, if you ask him, David will tell
yo it's all in her mind. But judging from the letter, he's just stringing
her along. (You don't need to read the letter in order to ask him about the
affair.)

 Fourth, you know that someone, at what is supposedly a "security" firm, is
getting paid a _lot_ of money (from the envelope and cheque), and it isn't
for making sure the building doesn't get robbed. (Remember Jarvis?)

 Margaret goes to lunch at 11:00 (at which time, if she still had it, she
would have taken the envelope to David, and you would be unable to get it).
Now you need to see to it that you have her phone in your hand at 11:24 to
overhear an "interesting" conversation. Go north and GET PHONE. You can
make some calls if you want (call Jenny), or just hold on to it by waiting.

 At the proper time, Bill Hughes will call David to tell him the Serious
Fraud Office is in a bit of a hurry. It is this phone call that prompts
David to start running around the building, picking up the various pieces
of "evidence" against you. Pretty soon, the folder in the Volvo, the
certificate and amend ledgers in your cabinet, the tape in his office, and
the plastic bag in the cistern would be gone if you hadn't already
collected these things. (I never tried it, but I assume you would be
arrested and convicted if you hadn't collected enough of these items first;
however, if you just missed a piece or two, they can be collected later.)

 Things are nasty and getting nastier. Theresa will go to lunch at 12:00,
and you need access to her telephone shortly after that. WAIT UNTIL 11:45
(or however you want to do it), then go east, south, down, north, and west
to her office. You can wait anywhere you want, but make sure you have the
phone in your hand (either hers or David's) by about 12:09. GET PHONE, WAIT,
and you'll overhear David call M. Charpontier (the head of the erstwhile
"security" company). Uh-oh! Now you know what David's doing with the drugs,
where he gets them, and that there's now a contract out on your life!

 (In case you were wondering, prior to 12:11, the traffic will block you
from driving your new BMW out of the Car Park; after 12:11, it will explode
and kill you if you turn it on. Useless sort of vehicle.) It's time to head
back to your office for a bit of business before lunch.

 Go east, south, up, north, west, and south to your office, then drop the
briefcase. You're meeting Jenny for lunch at 2:00 p.m., and you can wait
for the time to pass however you want. A stroll in the park is pretty, but
except as a passage to the Zebra Crossing and some nice graphics, it is
entirely irrelevant. Still, at some point in the game you may want to look
through the Park. There's a suspicious looking derelict, a Salvation Army
Band (which will actually give a concert later in the afternoon), a Band
Leader you can follow, a Band Stand, a Duck Pond with ducks, a tempting
trash barrel, and some rather nice graphics. However, while it looks as if
they originally intended to write a larger game, it's all window dressing
in the one they've released.

 If you have not done so before, I suggest you go to the restaurant a few
minutes early, and wait outside for 5 or 10 minutes so you can confirm your
suspicions. To get there from your office, go north, east, south, down
three times, and west to the street, then north to Outside Le Monaco.

 When Jenny arrives, she gets out of a red Porsche. Guess who has a red
Porsche? Right: David! Go east into the restaurant, and the waiter will
seat you at your table. All you can do is sit there and WAIT while Jenny
says some truly nasty stuff. Her actions revealed (to me anyway) that she's
a real...well, let's say her stinky little actions and speech made me want
some major revenge. You can't even usefully insult her right now; so, WAIT
UNTIL 2:26 (you'll have to use the WAIT command a few times to get there
due to Jenny's interruptions), go south from your table, and west once onto
the sidewalk. When you get there, wait for a minute or two doing whatever
you want. At this point, someone will push you into the oncoming traffic.

 (There are a couple of other times during the game when you can go west
twice while the light is green and the cars are rushing past. The result is
the same, however, and this is the most convenient as far as timing is
concerned.)

 Whatever you do, you wind up in the hospital. When you get there, Nurse
Stephenson will be in attendance for six minutes to make sure you stay in
bed. Use this time to EXAMINE CABINET, EXAMINE EMPTY BED, and whatever else
you want. Keep the following points in mind:

 1. If your briefcase is in the cabinet, it's time to restore and leave it
behind; you will not get out of the hospital with it.

 2. If you don't get out of the hospital soon, you'll end up dead since the
doctor doesn't seem to care much about his Hippocratic Oath.

 3. Unless you're simply playing this game by following the commands in this
walkthru, you need a save here. This is the place to which I specifically
referred in the introduction. There simply isn't any way to figure out
what's going on here, or do any looking around (except while the nurse is
there, and then, not very much at that), and get out alive. This is a
particular pain because you die and have to restart before you can restore.

 Okay, on to the method for getting out. As soon as the nurse leaves, GET UP.
GET PAPERS, PILLOW CASE from the other bed (add whatever other small items
you may have brought with you, using more commas because you don't have
much time), and go south twice to the locker room. By looking at a previous
save, you kno there's a bear (by the name of Boris) in here with a
stethoscope around its neck, and that's exactly what you want (the
stethoscope, not Boris). OPEN LOCKER (it has your clothes in it), and PUT
CLOTHES, STETHOSCOPE IN CASE. (You can't take the bear; the nurse will
catch you with it later.)

 Go north and you reach another point in this scene where you need to know
what to do from a save. You want to go west and pretend to be the "Mr.
Davis" whose name is on the papers from the empty bed in your room, but the
nurse will come along too soon for that. So, what you do instead is go east
into the Accident and Emergency Lobby, then north, east, and/or northwest
(all of which will lead you in a circle right back to the lobby) as many
times as it takes, until one minute (move) after you hear footsteps in the
hallway (the second time).
  
 Now you can go west twice to the bed. Here you have approximately four
moves to WEAR the BANDAGE (it's on the bed), LIE ON BED, and WAIT. The
orderlies come and take you off to an ambulance waiting for Mr. Davis. Once
in there, DROP BANDAGE, PYJAMAS, WEAR SHIRT, TROUSERS, TIE, JACKET. Then
GET UP, OPEN DOOR, WAIT until the ambulance stops at a light, and EXIT (or
go south).

 You'll find yourself Outside Le Monaco. Go south, east, up three times,
north, west, and south into your office. GET BRIEFCASE. Then, go north,
east, south, down, north, and west into Theresa's office.

 If it's after 3:30, Theresa will have left for the day; if not, wait until
she has. OPEN DOOR WITH BRASS KEY, go west into David's office, and MOVE
TELEVISION. Behind it you'll find a safe which you plan to crack. You've
watched enough television to know the proper method. WEAR STETHOSCOPE, PUT
STETHOSCOPE ON DIAL, and TURN DIAL. Great! It's working! TURN DIAL again,
then a third time. Oops! The shredding machine user nearly gives you heart
failure, but TURN DIAL one more time, and the safe is open. LOOK IN SAFE
and you'll find a set of ledgers, receipts, and some chips. GET LEDGERS,
RECEIPTS, CHIPS. READ RECEIPTS, READ LEDGERS (don't forget the "S" on the
end of the words), and EXAMINE CHIPS.

 It's now getting near 4:00 p.m. when Hughes goes home. Go east twice and
WAIT UNTIL 4:00. He'll come out and head off toward the fire escape. If you
have EXAMINEd the pocket in your jacket, you know that in addition to your
BMW car key, you have a credit card. If you also EXAMINEd the lock on
Hughes's door, you know it's pretty easy to get past its lock; so, OPEN
WOODEN DOOR WITH CREDIT CARD, and go east into his office.

 His desk has a locked drawer, but the credit card is ruined. OPEN DRAWER
WITH SCREWDRIVER. GET the DOCUMENT from the drawer, and READ DOCUMENT.
Yikes! This is nasty stuff! While you're there, READ LAW MAGAZINE which
will give you a bit of information and a suggestion on what to do with the
chips you just "found."

 Check your score; you should have 150 points. If you don't, look in the
briefcase and READ everything in it because now you're ready for the last
few bits of the game. Make sure you have every bit of incriminating
evidence!

 Go west from Hughes's office, then south twice, down three times, west,
north, and east into Le Monaco. SHOW CHIPS TO WAITER, KNOCK ON WOODEN DOOR,
and you're in the Casino. If you want to play a few games, you can. But
it's not necessary since your goal is to get through the padded door, and
talk to the Manager.

 ASK FOR CREDIT, and you'll wind up face to face with M. Charpontier
himself! He's not a nice man, and he's certainly not someone from a
legitimate corporate security company. He'll inform you that he holds a
contract on your life but will make a deal for the document. (This happens
to be the one from Hughes's office which you have in your briefcase.) Don't
believe him! You're dead if you give it to him, and if you come back at any
time (with or without it), he'll kill you no matter what you do. Use this
for information and points only.

 When you get back to the Casino, go south, west twice, and EXAMINE LIGHTS.
Keep doing this until they change, and it's safe to walk across the street.
Go west twice to the Zebra Crossing. At the Zebra Crossing, go north twice
to the Police Station.

 If you go east before going inside and then north, you'll be in a pharmacy
(which also has a picture). At any time before you break into Hughes's
office, you can buy shaving cream, a razor, and film with the credit card.
You can use the first two to shave off your beard. Doing this keeps the
police from recognizing you after you break out of jail (you'll mess up
your chat with the Inspector). There are two graphics for the jail cell.
Don't look at them unless you save first, because you won't be able to
finish the game.

 These graphics may indicate a plan to change some of the graphics to better
correspond with the action in future games. It would be a rather nice
improvement, even though it's a major departure from their current
"bookplate" style.

 You should now have 170 points. Sergeant Russell's standing in front of you.
TELL RUSSELL ABOUT DAVID. (You can show him the bag, too. The result's the
same.) Now you're in the Interrogation Room with a very suspicious
Inspector Goddard. I found the sequence here to be extremely important. So,
although there may be other ways to do it, this is the sequence I used.

 TELL GODDARD ABOUT DAVID. This will include the call from Hughes, so TELL
GODDARD ABOUT AFFIDAVIT, TELL GODDARD ABOUT CASSETTE, and TELL GODDARD
ABOUT CERTIFICATE. (This is where you'll run into major problems if you
haven't used the READ command enough. You won't be able to figure out what
to tell him, and that's the clue.)

 He'll start to get suspicious, but GIVE CERTIFICATE TO GODDARD, and it
seems to help; he wants to hear more. TELL GODDARD ABOUT ACCOUNTS, then
TELL GODDARD ABOUT RECEIPTS, which will prompt him to ask for them. GIVE
LEDGERS, RECEIPTS TO GODDARD and GIVE AFFIDAVIT, TAPE TO GODDARD. He _still_
wants more! GIVE ENVELOPE TO GODDARD, which prompts him to ask you what you
know. TELL GODDARD ABOUT CHARPONTIER.

 Enough! Inspector Goddard is finally convinced and outlines a plan, which
includes rigging you up with a microphone, and sending you back to the
Casino. There's really nothing else you can do. SAY "YES" and he'll have
Russell wire you up. Keep in mind that you still have the document even
though it's the first thing you told him about. Go south twice, and east,
then EXAMINE LIGHTS. Go east when it's safe, then east again. SHOW CHIPS TO
WAITER, KNOCK ON WOODEN DOOR, WAIT a time or two, and watch the end unfold.

 You did it! You beat CORRUPTION!

 CORRUPTION is published by Rainbird Software and distributed by Mediagenic.
